package bz.bronze.latte.main;

public class Main {
	public static Thread game;
	
	public static void init() {
		game = new Thread(new Game(), "game");
		
		game.start();
	}
	
	public static void main(String[] args) {
		init();
	}
}
